Subject: I am 29 years old. I have tried for government jobs long for 9 years but I couldn't g...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 05:03:01 +0000

Top stories for Pankaj

-----

Question: I am 29 years old. I have tried for government jobs long for 9 years but I couldn't get through. I want only a government job. What should I do?

Answer from Shishir Chandra

Believe me brother,there is nothing special about a government job. All the government jobs are not satisfying…I get into 3 government jobs one after the another and disap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8MXwxfDI5MTk3NTc3NSJ9&al_pri=8&aoid=adEoaiPAx8u&aoty=1&aty=4&cp=1&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: Why is the Accenture recruitment process very slow?

Answer from Nandini Pera

I faced very worst experience with Accenture interview 2019 first they shortlisted my profile for interview and they said will finish of all rounds of interview within sam 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8MnwxfDE4ODY5OTk2NyJ9&al_pri=8&aoid=zO9OU98QJIq&aoty=1&aty=4&cp=2&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: If you accidentally call 911 (emergency services) should you stay on the line to tell the operator it was accidental or should you hang up immediately?

Answer from Tristan Obrien

My 18 month old was playing w a cordless phone & he started pushing buttons (I was changing him). He managed to dial 911 & I THOUGHT I grabbed it in time to disconnect it. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8M3wxfDI4NDI2NjA1MyJ9&al_pri=8&aoid=zxRxXMcgYQx&aoty=1&aty=4&cp=3&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: I was cheating on my husband of 18 years with his own friend and after 2 years, my husband caught me. How can I make this go away from his mind and have him forgive me and move forward?

Answer from John Sutton

This may never go away. You weren't just in a fling. You were in a separate relationship. You had someone for 2 years who supposedly was a friend of your husband's. Not on 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8NHwxfDMzMjA3NjE3MSJ9&al_pri=8&aoid=bymIQpvy7QF&aoty=1&aty=4&cp=4&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: Infosys is offering me 19.40 LPA for a senior consultant role. Currently, I am working in TCS as an ITA and to retain me, TCS is giving me an onsite opportunity in Canada. What should I do?

Answer from Ankit Saxena

Don't get trapped in this, ask them to increase your package nearly to what you are getting outside. They will not do, for sure.

I am from TCS, serving the notice period, 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8NXwxfDM1MjYzOTI4MyJ9&al_pri=8&aoid=FOnXICu5S7F&aoty=1&aty=4&cp=5&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: Which post did you get in the CGL 2018? Are you satisfied with it?

Answer from Abhishek Jain

ASO in Ministry of Railways.

Finally after 3 years of filling the recruitment form, the results were to announced on 31 March 2021. I was eagerly waiting to see on which  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8NnwxfDI5ODE1MDEyOCJ9&al_pri=8&aoid=mJWgRWt9J9y&aoty=1&aty=4&cp=6&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: I am turning 28 soon and I feel old. I feel like I wasted so many years not being fulfilled. Is 28 old?

Answer from Allen Ernst

When I was younger, all I wanted to do with my life was write music, go on tour, and make my living doing what I enjoyed most. People I worked with told me, “Why are you w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8N3wxfDI0MTI3NTkyMSJ9&al_pri=8&aoid=Xs5tQDjpIX6&aoty=1&aty=4&cp=7&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8OHwxfDMxMzE1Mjk2MyJ9&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=8&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: My boss just texted me implying that I will be fired if I go on vacation for four days, even though I gave two months’ advance notice. My family already purchased the tickets and everything. Is there anything I can do?

Answer from Bob Kerns

I had this happen 20 years ago, when my father-in-law was visiting from Japan. Not quite “threaten to fire”, but close.

I reminded him that I was on vacation. We had a go 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8OXwxfDMyMzQ1MDc2MSJ9&al_pri=8&aoid=bNEazOWtP8S&aoty=1&aty=4&cp=9&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: I have an offer of Capgemini 23 LPA and HCL 27 LPA with a 1.5 LPA variable in Capgemini and 4 LPA is in HCL. I have 7 years of experience as a Java full stack developer. Which is better to join?

Answer from Sapna Joshi

If I would be at your placr.I would choose Capgemini. Capgemini provides you healthy environment.Average amount of leaves and nothing from unrealistic policies

HCL is ove 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8MTB8MXwzMjAzMzY4MDkifQ%3D%3D&al_pri=8&aoid=qHJBP643C4h&aoty=1&aty=4&cp=10&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: Which is better, a 40 LPA private job or an 8 LPA government job?

Answer from Vishal Patil

I have seen the both the lives of a Private Employee and Government employee very closely. My two elder brother Shivam (Working in Private Sector) and Shanay (Working in g 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8MTF8MXwyOTM2MjQxNjQifQ%3D%3D&al_pri=8&aoid=a6MCEhnsHR7&aoty=1&aty=4&cp=11&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----
Question: How do top students study?

Answer from Ayush Kumar Singh

 * First of all they know the syllabus and what to study.
 * They prefer smart work over hard work. (Tho hard work is also important)
 * They study for 1 hour, and then ta 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwMTE1NzA1NzYyMzUwNTYzNzF8MTJ8MXwyNDI5OTc3NTIifQ%3D%3D&al_pri=8&aoid=VK6Zd95pFBD&aoty=1&aty=4&cp=12&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=5f7cbae6ce574536996e3d6e18686593&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5f7cbae6ce574536996e3d6e18686593&t=1653109380452847&token=d2802ddbdd07e8dad656ca669dac959950f3736de7785fb27ac74c0f78720bfaa2eb6bc53862edc4d63f4b849b3f8f472bca29cc6c18b894997bf96005f83761&type=2&uid=1769591284